.version.b_ro /* version checker */
{
	color: #0000E4;
	background-color: #D0DEB3;
}

.html
{
	background: #E6E6E6 url("../images/hintergrund%20zeichnung%20schraffur.jpg") no-repeat center top;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.9999999999991px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1311px;
	margin-bottom: -2px;
}

#u181
{
	z-index: 9;
	width: 937px;
	padding-bottom: 12px;
	margin-top: 1331px;
}

#u182-6
{
	z-index: 10;
	width: 498px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 48px;
}

#u5734
{
	z-index: 8;
	width: 314px;
	padding-bottom: 3px;
	margin-left: 646px;
	margin-top: 13px;
}

#menuu659
{
	z-index: 16;
	width: 329px;
	margin-right: -10000px;
	margin-top: 4px;
	left: -15px;
}

#u660
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
}

#u666-4
{
	width: 108px;
	min-height: 17px;
	margin-right: -10000px;
}

#u663:hover #u666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u667
{
	width: 108px;
	min-height: 19px;
	margin-right: -10000px;
	left: 110px;
}

#u663,#u668
{
	width: 108px;
}

#u671-4
{
	width: 108px;
	min-height: 17px;
	margin-right: -10000px;
}

#u663.MuseMenuActive #u666-4,#u668:hover #u671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u674
{
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 220px;
}

#u677
{
	width: 109px;
}

#u680-4
{
	width: 109px;
	min-height: 17px;
	margin-right: -10000px;
}

#u668.MuseMenuActive #u671-4,#u677:hover #u680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u677.MuseMenuActive #u680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4097-4
{
	z-index: 77;
	width: 292px;
	min-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 49px;
	margin-top: 25px;
	position: relative;
}

#ppu5586
{
	width: 0.01px;
	margin-left: 49px;
}

#pu5586
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5586
{
	z-index: 81;
	width: 198px;
	position: relative;
}

#u4089-24
{
	z-index: 35;
	width: 265px;
	min-height: 170px;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 42px;
	position: relative;
}

#u4090-18
{
	z-index: 59;
	width: 604px;
	min-height: 490px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u4090-2,#u4090-3,#u4090-5,#u4090-7,#u4090-8,#u4090-10,#u4090-11,#u4090-13,#u4090-15
{
	font-size: 13px;
	line-height: 19px;
}

#pu1030
{
	width: 0.01px;
	margin-top: -2005px;
}

#u1030
{
	z-index: 2;
	width: 960px;
	padding-bottom: 68px;
	margin-right: -10000px;
}

#u130
{
	z-index: 3;
	width: 916px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 2033px;
	left: 22px;
}

#u2388-4
{
	z-index: 4;
	width: 94px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 2046px;
	left: 844px;
}

#u2388-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 2046px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 68px;
}

#page .verticalspacer
{
	clear: both;
}

